RubyGems Navigation menu

fluent-plugin-tumblr 0.0.2

Fluentd output plugin to post entry to your tumblr

Versionen:

  1. 0.0.2 - January 25, 2014 (7,5 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • bash0C7

    SHA 256-Prüfsumme:

    791d2af7b13a9cde420e0e3517d78660d72906ec89b27a67866a1e10062aa1e7

    Downloads insgesamt 2.733

    Für diese Version 2.733

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Ruby's

    Erforderliche Ruby-Version: None

    Links: